@import 'description.scss';

.wrapper {
  padding-top: 100px;
  padding-bottom: 100px;
  @include content;

  @include tablet {
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

.title {
  @include h2;

  margin-bottom: 60px;

  @include tablet {
    @include tablet_title_text;

    margin-bottom: 30px;
  }

  @include mobile {
    @include m-h1;

    font-weight: normal;
  }
}

.hint {
  @include d_big_text;

  @include tablet {
    @include normal_text;
  }
}

.show__more {
  margin-bottom: 60px;

  @include tablet {
    margin-bottom: 40px;
  }

  @include mobile {
    margin-bottom: 30px;
  }

  a {
    @include d_big_text;

    color: $color-red;

    @include tablet {
      @include normal_text;
    }
  }
}

.cards {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(3, 261px);
  justify-content: space-around;

  @include tablet {
    grid-template-columns: repeat(3, 1fr);
    justify-content: space-between;
  }

  @include mobile {
    grid-template-columns: 1fr;
  }
}
